
@media screen and (min-width: 768px) and (max-width: 1024px) {

	.menu {
		height: 60px;
	}
	
	.menu .menu-wrapper {
		padding-top: 24px;
	}
	
	nav .button-collapse.right,
	nav .nav-search,
	nav .product-filter {
		display: none;
	}
	
	#products-highlights .item {
		padding-bottom: calc(27.5% - 10px);
	}
	
	.quick-link {
		margin-bottom: 5px;
		height: calc(33.33% - 3px);
	}
	
	#content .products .product-item {
		padding: 0;
	}
	
	#products-wrapper.products {
		padding: 0 10px;
	}
	
	#product-variants-wrapper {
		padding: 40px 10px 0 10px;
	}
	
	.input-placeholder {
		font-size: 11px;
		padding-left: 5px;
	}
	
	.filter-item {
		padding: 0px 30px 0 96px;
	}
	
	.filter-item.range-slider {
		padding: 0px 30px 0 70px;
	}
	
	#single-page {
		margin-top: 30px;	
	}
	
	.row.partner {
		padding: 0 10px;
	}
	
	#product-variants-wrapper .product-image img {
		position: relative;
		left: -5px;
	}
	
	.product-variant {
		width: 100%;
	}
	
	.product-variant.odd,
	.product-variant.even {
		margin-right: 0;
		margin-left: 0;
	}
	
	/*#contact-form-page > .col {
		padding: 0;
	}*/
	
	#single-page.location > .col {
		padding: 0 20px;
	}
	
	#content .products .product-item .product-header {
		padding: 30px 10px;
	}
	
	.slider-info-wrapper {
		bottom: 25px;
	}
	
	#slideshow .slider {
		height: 0 !important;
		padding-bottom: 40%;
	}
	
	#slideshow .slider-title {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	
	#slideshow .indicators {
		bottom: 12px;
	}
	
	.header-image-wrapper {
		height: 0;
		padding-bottom: 50%;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 768px) {
	
	#contact-form-page > .col {
		padding: 0;
	}
	
	#slideshow .slider-title {
		line-height: 16px;
	}
	
	#product-filter, #download-filter {
		margin: 0;
	}
	
	.slider-info {
		width: calc(25% - 10px);
		padding: 40px 30px 15px 10px;
	}
	
	.slider-info-wrapper {
		bottom: 20px;
		width: calc(100% - 50px);
	}
	
	#slideshow .slider-text p {
		font-size: 11px;
		line-height: 14px;
	}
	
	#slideshow .button-prev {
		left: 10px;
	}
	
	#slideshow .button-next {
		right: 0;
	}
	
}

@media screen and (max-width: 767px) {

	.mobile {
		display: block;
	}
	
	nav .button-collapse.right {
		display: block;
	}
	
	.nav-wrapper .search {
		display: none;
	}
	
	.nav-wrapper .product-filter {
		display: none;
	}
	
	nav ul li.current_page_item, nav ul li.current_page_parent {
		background-color: initial;
	}
	
	nav ul li.current_page_item, nav ul li.current_page_parent > a {
		font-family: "HelveticaNeueW01-75Bold";
		font-weight: normal;
	}
	
	.page-template-products-family .nav-wrapper .product-filter,
	.page-template-downloads .nav-wrapper .product-filter,
	.page-template-downloads-secure .nav-wrapper .product-filter {
		display: block;
	}
	
	.loading .loading-indicator {
		padding: 50px 0;
		width: 60px;
		margin: 0 auto;	
	}
	
	#mobile-menu .no-padding {
		margin: 10px 0 40px 0;	
	}
	
	#mobile-menu li.enabled a,
	#mobile-menu .current_page_item a {
		font-family: "HelveticaNeueW01-75Bold";
		font-weight: normal;
	}
	
	.side-nav .collapsible-body.country-select {
		margin: 0 35px;
		padding: 0 20px;
	}
	
	.country-select select {
		width: 205px;
		color: #333;
		padding: 5px;
	}
	
	.menu-item a img {
		display: none;
	}
	
	.side-nav {
		height: calc(100vh - 50px);
		z-index: 99999;
	}
	
	.side-nav li > a:before {
		content: initial;
	}
	
	.side-nav .single-menu {
		position: relative;
	}
	
	.side-nav .collapsible-header:before,
	.side-nav .single-menu a:before {
		content: "";
		position: absolute;
		width: 205px;
		height: 1px;
		background-color: white;
		margin-top: 37px;
	}
	
	.side-nav .collapsible .opened i.icon-caret:before {
	  -webkit-transform: rotate(180deg);
	  transform: rotate(180deg);
	}
	
	.no-dropdown .icon-caret {
		visibility: hidden;
	}
	
	.side-nav a {
		height: auto;
	}
	
	#slideshow .slider {
		height: 450px !important;
	}
	
	.slider .slides li img {
		height: 300px;
		vertical-align: top;
	}
	
	.slider-info {
		position: relative;
		top: auto;
		right: auto;
		width: 100%;
		bottom: 0;
		height: auto;
		padding: 15px;
	}
	
	.slider-title {
		margin-bottom: 15px;
	}
	
	.slider-info-wrapper {
		position: relative;
		bottom: 0;
		left: 0;
		width: auto;
	}
	
	#slideshow .button-prev,
	#slideshow .button-next {
		top: 150px;
	}
	
	#slideshow .indicators {
		right: 15px;
		top: 270px;
	}
	
	/*** Filter ***/
	#product-filter,
	#download-filter {
		margin: 0;
		border: 0;
		height: 0;
		padding: 0;
	}
	
	#product-filter.extended {
		height: 370px;
	}
	
	#download-filter.extended {
		height: 325px;
	}
	
	#product-filter .product-filter-wrapper,
	#download-filter .download-filter-wrapper{
		bottom: 0;
		padding: 40px 30px 50px 30px !important;
	}
	
	#product-filter .product-filter-wrapper > div,
	#download-filter .download-filter-wrapper > div {
		padding: 0;
	}
	
	#product-filter .product-filter-wrapper > div.extra-margin,	
	#download-filter .download-filter-wrapper > div.extra-margin {
		padding-bottom: 0;
	}
	
	.product-filter-wrapper .col.s2,
	.product-filter-wrapper .col.s1,
	.download-filter-wrapper .col.s2,
	.download-filter-wrapper .col.s1,
	.download-filter-wrapper .col.s3.hide-on-mobile {
		display: none;
	}
	
	.product-filter-wrapper .col.s3,
	.download-filter-wrapper .col.s3 {
		width: 100%;
		padding: 0;
		margin: 10px 0;
	}
	
	#product-filter .product-filter-wrapper .col.translocate {
		position: absolute;
		bottom: 90px;
		width: calc(100% - 60px);
	}
	
	#download-filter .col.translocate {
		position: absolute;
		bottom: 90px;
		width: calc(100% - 60px);
	}
	
	#product-filter .standard-unit,
	#download-filter .standard-unit {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	
	.standard-unit .radio-wrapper:first-child {
		margin-left: -20px;
	}
	
	.input-background {
		width: 100%;
	}
	
	.input-placeholder {
		width: 120px;
	}
	
	.selectric-items li {
		padding: 5px 10px 5px 25px;
	}
	
	.page-template-products-family .selectric .label {
		margin: 0 38px 0 30px;
	}
	
	.filter-item {
		padding: 0 38px 0 120px;
	}
	
	.input-toggle {
		right: 0;
	}
	
	.flat-slider-wrapper {
		width: 100%;
	}
	
	.filter-reset,
	.filter-apply,
	#download-filter .download-filter-reset,
	#download-filter .download-filter-apply	{
		width: calc(50% - 10px);
		float: left;
		margin-top: 50px;
	}
	
	.filter-apply,
	.download-filter-apply {
		margin-right: 20px;
	}
	
	/*** Produkte ***/
	.page-template-products-family #content,
	.page-template-downloads #content,
	.page-template-downloads-secure #content {
		padding-top: 0;
	}
	
	#content .products {
		margin: 10px 0;
	}
	
	#content .products .product-item.m6 {
		margin: 10px 0;
		padding: 0;
		width: 100%;
		height: auto;
	}
	
	#content .products .product-item .product-header .product-image > img {
		max-height: 140px;
	}
	
	#product-variants-wrapper .general-info {
		width: 100%;
		padding: 0;
	}
	
	#product-variants-wrapper .variants {
		margin: 10px 0;
		padding: 0;
	}
	
	.product-variant {
		width: 100%;
		margin: 10px 0 !important;
	}
	
	/*** Home ***/
	.row .col.s8 {
		width: 100%;
		padding: 0 5px;
		float: none;
	}
	
	.row .col.s8 h1 {
		padding-left: 10px;
	}
	
	.home #content .row {
		margin-bottom: 0;
		
	}
	
	#products-highlights {
		height: auto;
	}
	
	#products-highlights .item {
		margin: 10px;
		width: calc(50% - 20px);
		padding-bottom: calc(55% - 20px);
	}
	
	.col.quick-links {
		position: relative;
	}
	
	#quick-links {
		position: relative;
		margin-top: 20px;
		width: 100%;
	}
	
	.quick-link {
		height: 40px;
	}
	
	.home .row .col.s3 {
		width: 100%;
	}
	
	.news-rss-wrapper article {
		margin: 0;
		padding: 10px 0;
	}
	
	div.news-rss > h1 {
		margin-bottom: 15px;	
	}
	
	div.news-rss .news-rss {
		margin-top: 0;
		font-size: 12px;
	}
	
	div.news-rss.date, 
	div.news-rss.title,
	div.news-rss.content	{
		font-size: 12px;
	}
	
	div.news-rss.title {
		clear: both;
		margin: 4px 0;
	}
	
	div.news-rss.content {
		clear: both;
		white-space: normal;
	}
	
	#footer {
		margin-top: 20px;
	}
	
	#footer .row {
		padding: 0 15px;
	}
	
	#single-page.row,
	#downloads.row {
		margin-top: 15px;
		margin-left: 0;
	}
	
	#downloads.row {
		margin-top: 0;
	}
	
	#contact-form-page.row {
		margin-top: 1px;
	}
	
	#contact-form-page h1,
	#downloads h1,
	#contact-form-page p {
		padding: 0 10px;
	}
	
	#contact-form-page .col,
	#single-page .col,
	#downloads .col {
		padding: 0;
	}
	
	#single-page.row {
		padding: 0 10px;
	}
	
	.partner-item {
		width: 100%;
		margin: 0 0 20px 0 !important;
	}
	
	#downloads .item {
		margin: 10px;
		width: calc(50% - 20px);
		padding-bottom: calc(55% - 20px);
	}
	
	#download-wrapper {
		padding-top: 0;
	}
	
	.download-header > div,
	.download-row > div {
		line-height: 30px;
	}
	
	.download-row {
		position: relative;
	}
	
	.download-tags {
		display: none;
	}
	
	.download-header .download-icon {
		display: none;
	}
	
	.download-row .download-icon {
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		background: none;
	}
	
	.download-size, .download-type {
		width: 50px;
		text-align: center;
	}
	
	/*** Partner ***/
	#single-page.row.partner h1,
	#single-page.row.partner .usa_state_selector {
		padding-left: 0;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	.usa_state_selector span.label-wrapper {
		margin: 10px 0 0 0;
		width: 100%;
	}
	
	.partner-item.regional {
		width: 100%;
	}
	
	#contact-form-page .header-text-wrapper {
		position: relative;
		width: 100%;
		height: auto;
	}
	
	#contact-form-page .header-image-wrapper img {
		vertical-align: bottom;
	}
	
	#contact-form-page  .header-text-pos {
		position: relative;
		padding: 30px 15px;
	}
	
	#contact-form-page .header-image-text p {
		padding: 0;
	}
	
	/*** Downloads ***/
	.tool-bar {
		height: auto;
	}
	
	.tool-bar .select-all {
		float: none;
	}
	
	.tool-bar .download-zip {
		float: none;
		margin-bottom: 20px;
	}
	
	/*** Applications ***/
	.header-image-wrapper {
		height: auto;
		background: none;
	}
	
	.header-image-wrapper img {
		display: block;
	}
		
	/*** Search ***/
	.dropdown-content#nav-search:after {
		right: 60px !important;
	}
	
	#nav-search .ui-menu .ui-menu-item {
		position: relative;
		height: 50px;
		line-height: 18px;
		font-size: 14px;
		padding: 10px 0 10px 50px;
		background-size: 22px 28px;
	}
	
	#nav-search .ui-menu .ui-menu-item span {
		position: absolute;
		top: 5px;
		left: 10px;
		display: inline-block;
		width: 30px;
		text-align: center;
	}
	
	#nav-search .ui-menu .ui-menu-item img {
		width: auto;
		max-width: 30px;
		height: auto;
		max-height: 40px;
	}

	#nav-search .ui-menu .ui-menu-item.page {
		padding-left: 50px;
		background: url(../images/icon-page.png) 15px center no-repeat;
		background-size: 22px 28px;
	}

	#nav-search .ui-menu .ui-menu-item.page:hover {
		background: #EAEAEA url(../images/icon-page.png) 15px center no-repeat;
		background-size: 22px 28px;
	}

	#nav-search .ui-menu .ui-menu-item.pdf,
	#nav-search .ui-menu .ui-menu-item.zip,
	#nav-search .ui-menu .ui-menu-item.cad,
	#nav-search .ui-menu .ui-menu-item.ppt,
	#nav-search .ui-menu .ui-menu-item.doc,
	#nav-search .ui-menu .ui-menu-item.other {
		padding-left: 50px;
		background-image: url(../images/icon-file.png);
		background-position: 15px center;
		background-repeat: no-repeat;
		background-size: 22px 28px;
	}
	
}
